
/* ****************** 2칸 레이아웃  ****************** */

.layout_289716_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289716_ > div {}
.layout_289716_ > div:after {content:''; display:block; clear:both;}
.layout_289716_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_289716_ > div > .container_1 {width:50%;}
.layout_289716_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_289716_ > div > .container_1 { width:100%; }
	.layout_289716_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_289716_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_289726_ {font-size:0;}
.title_289726_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_289726_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_289726_.style_top p {padding-top:10px;}
.title_289726_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_289726_.style_right p {padding-right:14px;}
.title_289726_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_289726_.style_bottom p {padding-bottom:12px;}
.title_289726_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_289726_.style_left p {padding-left:14px;}
.title_289726_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_289726_.style_circle1 p {padding-left:20px;}
.title_289726_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_289726_.style_circle2 p {padding-left:20px;}
.title_289726_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button__5552222__ {font-size:0}
.button__5552222__ a {
	display:inline-block;margin:0 10px 0 0;padding:10px 25px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.01em;line-height:1.3em;transition:.2s; width:200px;
}
.button__5552222__ a.button2 {border:1px solid #e66d1e;background:#e66d1e;}
.button__5552222__.style_line a {background:transparent;color:#000000}
.button__5552222__.style_line a.button2 {color:#e66d1e}

@media all and (min-width:1024px){
	.button__5552222__ a {font-size:15px}
	.button__5552222__ a:hover {border:1px solid #343434;background:#343434;color:#ffffff}
	.button__5552222__.style_line a:hover {color:#ffffff}
	.button__5552222__ a.button2:hover {border:1px solid #ff290c;background:#ff290c;color:#ffffff}
	.button__5552222__.style_line a.button2:hover {color:#ffffff}
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_298486_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_298486_ > div:after {content:''; display:block; clear:both;}
.layout_298486_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298486_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_298496_ {font-size:0;}
.title_298496_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_298496_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_298496_.style_top p {padding-top:10px;}
.title_298496_.style_top p:before {left:0; top:0; width:35px; height:4px;}

.title_298496_.style_right p {padding-right:14px;}
.title_298496_.style_right p:before {right:0; top:7px; width:4px; height:35px;}

.title_298496_.style_bottom p {padding-bottom:12px;}
.title_298496_.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title_298496_.style_left p {padding-left:14px;}
.title_298496_.style_left p:before {left:0; top:7px; width:4px; height:35px;}

.title_298496_.style_circle1 p {padding-left:20px;}
.title_298496_.style_circle1 p:before {
	left:0; top:19px; width:12px; height:12px;
	border-radius:12px;
}

.title_298496_.style_circle2 p {padding-left:20px;}
.title_298496_.style_circle2 p:before {
	left:0; top:19px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button__806075__ {font-size:0}
.button__806075__ a {
	display:inline-block;margin:0 10px 0 0;padding:5px 10px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:12px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.01em;line-height:1.3em;transition:.2s; width:120px;
}
.button__806075__ a.button2 {border:1px solid #e66d1e;background:#e66d1e;}
.button__806075__.style_line a {background:transparent;color:#000000}
.button__806075__.style_line a.button2 {color:#e66d1e}

@media all and (min-width:1024px){
	.button__806075__ a {font-size:14px}
	.button__806075__ a:hover {border:1px solid #343434;background:#343434;color:#ffffff}
	.button__806075__.style_line a:hover {color:#ffffff}
	.button__806075__ a.button2:hover {border:1px solid #ff290c;background:#ff290c;color:#ffffff}
	.button__806075__.style_line a.button2:hover {color:#ffffff}
}



/* ****************** 공백  ****************** */

.empty_line_289746_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_289746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289746_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_289756_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289756_ > div:after {content:''; display:block; clear:both;}
.layout_289756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289756_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_289766_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_289766_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_289776_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_289776_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289776_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_289786_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_289796_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_289796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289796_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_289806_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289806_ > div {margin-left:-20px;}
.layout_289806_ > div:after {content:''; display:block; clear:both;}
.layout_289806_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_289806_ > div > .container_1 {width:25%;}
.layout_289806_ > div > .container_2 {width:25%;}
.layout_289806_ > div > .container_3 {width:25%;}
.layout_289806_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_289806_ > div > .container_1 { width:50%; }
	.layout_289806_ > div > .container_2 { width:50%; }
	.layout_289806_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_289806_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_289806_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_298516_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_298516_ > div {margin-left:-20px;}
.layout_298516_ > div:after {content:''; display:block; clear:both;}
.layout_298516_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_298516_ > div > .container_1 {width:25%;}
.layout_298516_ > div > .container_2 {width:25%;}
.layout_298516_ > div > .container_3 {width:25%;}
.layout_298516_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_298516_ > div > .container_1 { width:50%; }
	.layout_298516_ > div > .container_2 { width:50%; }
	.layout_298516_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_298516_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_298516_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333333__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__333333__ > p {margin:0; padding:0;}
.text_box__333333__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333333__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333333__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333333__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333333__ {height:180px;}
	.text_box__333333__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333333__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333333__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333333__ .box_title1:before {width:25px;}
	.text_box__333333__ .box_title2 {font-size:20px;}
	.text_box__333333__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333334__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__333334__ > p {margin:0; padding:0;}
.text_box__333334__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333334__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333334__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333334__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333334__ {height:180px;}
	.text_box__333334__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333334__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333334__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333334__ .box_title1:before {width:25px;}
	.text_box__333334__ .box_title2 {font-size:20px;}
	.text_box__333334__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333335__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__333335__ > p {margin:0; padding:0;}
.text_box__333335__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333335__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333335__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333335__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333335__ {height:180px;}
	.text_box__333335__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333335__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333335__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333335__ .box_title1:before {width:25px;}
	.text_box__333335__ .box_title2 {font-size:20px;}
	.text_box__333335__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333336__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__333336__ > p {margin:0; padding:0;}
.text_box__333336__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333336__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333336__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333336__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333336__ {height:180px;}
	.text_box__333336__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333336__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333336__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333336__ .box_title1:before {width:25px;}
	.text_box__333336__ .box_title2 {font-size:20px;}
	.text_box__333336__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_289856_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_289856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289856_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_298566_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_298566_ > div {margin-left:-20px;}
.layout_298566_ > div:after {content:''; display:block; clear:both;}
.layout_298566_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_298566_ > div > .container_1 {width:25%;}
.layout_298566_ > div > .container_2 {width:25%;}
.layout_298566_ > div > .container_3 {width:25%;}
.layout_298566_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_298566_ > div > .container_1 { width:50%; }
	.layout_298566_ > div > .container_2 { width:50%; }
	.layout_298566_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_298566_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_298566_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_289866_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289866_ > div {margin-left:-20px;}
.layout_289866_ > div:after {content:''; display:block; clear:both;}
.layout_289866_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_289866_ > div > .container_1 {width:25%;}
.layout_289866_ > div > .container_2 {width:25%;}
.layout_289866_ > div > .container_3 {width:25%;}
.layout_289866_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_289866_ > div > .container_1 { width:50%; }
	.layout_289866_ > div > .container_2 { width:50%; }
	.layout_289866_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_289866_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_289866_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333337__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__333337__ > p {margin:0; padding:0;}
.text_box__333337__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333337__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333337__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333337__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333337__ {height:180px;}
	.text_box__333337__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333337__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333337__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333337__ .box_title1:before {width:25px;}
	.text_box__333337__ .box_title2 {font-size:20px;}
	.text_box__333337__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333339__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__333339__ > p {margin:0; padding:0;}
.text_box__333339__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333339__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333339__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333339__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333339__ {height:180px;}
	.text_box__333339__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333339__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333339__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333339__ .box_title1:before {width:25px;}
	.text_box__333339__ .box_title2 {font-size:20px;}
	.text_box__333339__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333339__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__333339__ > p {margin:0; padding:0;}
.text_box__333339__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333339__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333339__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333339__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333339__ {height:180px;}
	.text_box__333339__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333339__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333339__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333339__ .box_title1:before {width:25px;}
	.text_box__333339__ .box_title2 {font-size:20px;}
	.text_box__333339__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333340__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__333340__ > p {margin:0; padding:0;}
.text_box__333340__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333340__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333340__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333340__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333340__ {height:180px;}
	.text_box__333340__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333340__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333340__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333340__ .box_title1:before {width:25px;}
	.text_box__333340__ .box_title2 {font-size:20px;}
	.text_box__333340__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_289916_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_289916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289916_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_289926_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289926_ > div {margin-left:-20px;}
.layout_289926_ > div:after {content:''; display:block; clear:both;}
.layout_289926_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_289926_ > div > .container_1 {width:25%;}
.layout_289926_ > div > .container_2 {width:25%;}
.layout_289926_ > div > .container_3 {width:25%;}
.layout_289926_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_289926_ > div > .container_1 { width:50%; }
	.layout_289926_ > div > .container_2 { width:50%; }
	.layout_289926_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_289926_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_289926_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_298616_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_298616_ > div {margin-left:-20px;}
.layout_298616_ > div:after {content:''; display:block; clear:both;}
.layout_298616_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_298616_ > div > .container_1 {width:25%;}
.layout_298616_ > div > .container_2 {width:25%;}
.layout_298616_ > div > .container_3 {width:25%;}
.layout_298616_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_298616_ > div > .container_1 { width:50%; }
	.layout_298616_ > div > .container_2 { width:50%; }
	.layout_298616_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_298616_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_298616_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333344__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__333344__ > p {margin:0; padding:0;}
.text_box__333344__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333344__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333344__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333344__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333344__ {height:180px;}
	.text_box__333344__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333344__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333344__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333344__ .box_title1:before {width:25px;}
	.text_box__333344__ .box_title2 {font-size:20px;}
	.text_box__333344__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333342__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__333342__ > p {margin:0; padding:0;}
.text_box__333342__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333342__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333342__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333342__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333342__ {height:180px;}
	.text_box__333342__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333342__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333342__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333342__ .box_title1:before {width:25px;}
	.text_box__333342__ .box_title2 {font-size:20px;}
	.text_box__333342__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333343__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__333343__ > p {margin:0; padding:0;}
.text_box__333343__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333343__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333343__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333343__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333343__ {height:180px;}
	.text_box__333343__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333343__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333343__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333343__ .box_title1:before {width:25px;}
	.text_box__333343__ .box_title2 {font-size:20px;}
	.text_box__333343__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__333344__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__333344__ > p {margin:0; padding:0;}
.text_box__333344__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333344__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__333344__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__333344__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__333344__ {height:180px;}
	.text_box__333344__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__333344__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__333344__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__333344__ .box_title1:before {width:25px;}
	.text_box__333344__ .box_title2 {font-size:20px;}
	.text_box__333344__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_289976_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_289976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289976_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
